» Ubuntu » Paketit

Error

two or more packages specified (libkiten-dev hardy-backports)